export const tourSettingsConstants = {
    ADD_TS_TRAVELLOCATION_REQUEST: 'ADD_TS_TRAVELLOCATION_REQUEST',
    ADD_TS_TRAVELLOCATION_SUCCESS: 'ADD_TS_TRAVELLOCATION_SUCCESS',
    ADD_TS_TRAVELLOCATION_ERROR: 'ADD_TS_TRAVELLOCATION_ERROR',
    GET_TS_TRAVELLOCATION_REQUEST: 'GET_TS_TRAVELLOCATION_REQUEST',
    GET_TS_TRAVELLOCATION_SUCCESS: 'GET_TS_TRAVELLOCATION_SUCCESS',
    GET_TS_TRAVELLOCATION_ERROR: 'GET_TS_TRAVELLOCATION_ERROR',
    REMOVE_TS_TRAVELLOCATION_REQUEST: 'REMOVE_TS_TRAVELLOCATION_REQUEST',
    REMOVE_TS_TRAVELLOCATION_SUCCESS: 'REMOVE_TS_TRAVELLOCATION_SUCCESS',
    REMOVE_TS_TRAVELLOCATION_ERROR: 'REMOVE_TS_TRAVELLOCATION_ERROR',
    UPDATE_TS_TRAVELLOCATION_REQUEST: 'UPDATE_TS_TRAVELLOCATION_REQUEST',
    UPDATE_TS_TRAVELLOCATION_SUCCESS: 'UPDATE_TS_TRAVELLOCATION_SUCCESS',
    UPDATE_TS_TRAVELLOCATION_ERROR: 'UPDATE_TS_TRAVELLOCATION_ERROR',

    ADD_TS_TRAVELLOCATIONITEM_REQUEST: 'ADD_TS_TRAVELLOCATIONITEM_REQUEST',
    ADD_TS_TRAVELLOCATIONITEM_SUCCESS: 'ADD_TS_TRAVELLOCATIONITEM_SUCCESS',
    ADD_TS_TRAVELLOCATIONITEM_ERROR: 'ADD_TS_TRAVELLOCATIONITEM_ERROR',
    GET_TS_TRAVELLOCATIONITEM_REQUEST: 'GET_TS_TRAVELLOCATIONITEM_REQUEST',
    GET_TS_TRAVELLOCATIONITEM_SUCCESS: 'GET_TS_TRAVELLOCATIONITEM_SUCCESS',
    GET_TS_TRAVELLOCATIONITEM_ERROR: 'GET_TS_TRAVELLOCATIONITEM_ERROR',
    REMOVE_TS_TRAVELLOCATIONITEM_REQUEST: 'REMOVE_TS_TRAVELLOCATIONITEM_REQUEST',
    REMOVE_TS_TRAVELLOCATIONITEM_SUCCESS: 'REMOVE_TS_TRAVELLOCATIONITEM_SUCCESS',
    REMOVE_TS_TRAVELLOCATIONITEM_ERROR: 'REMOVE_TS_TRAVELLOCATIONITEM_ERROR',
    UPDATE_TS_TRAVELLOCATIONITEM_REQUEST: 'UPDATE_TS_TRAVELLOCATIONITEM_REQUEST',
    UPDATE_TS_TRAVELLOCATIONITEM_SUCCESS: 'UPDATE_TS_TRAVELLOCATIONITEM_SUCCESS',
    UPDATE_TS_TRAVELLOCATIONITEM_ERROR: 'UPDATE_TS_TRAVELLOCATIONITEM_ERROR',

    ADD_TS_CURRENCY_REQUEST: 'ADD_TS_CURRENCY_REQUEST',
    ADD_TS_CURRENCY_SUCCESS: 'ADD_TS_CURRENCY_SUCCESS',
    ADD_TS_CURRENCY_ERROR: 'ADD_TS_CURRENCY_ERROR',
    GET_TS_CURRENCY_REQUEST: 'GET_TS_CURRENCY_REQUEST',
    GET_TS_CURRENCY_SUCCESS: 'GET_TS_CURRENCY_SUCCESS',
    GET_TS_CURRENCY_ERROR: 'GET_TS_CURRENCY_ERROR',
    REMOVE_TS_CURRENCY_REQUEST: 'REMOVE_TS_CURRENCY_REQUEST',
    REMOVE_TS_CURRENCY_SUCCESS: 'REMOVE_TS_CURRENCY_SUCCESS',
    REMOVE_TS_CURRENCY_ERROR: 'REMOVE_TS_CURRENCY_ERROR',
    UPDATE_TS_CURRENCY_REQUEST: 'UPDATE_TS_CURRENCY_REQUEST',
    UPDATE_TS_CURRENCY_SUCCESS: 'UPDATE_TS_CURRENCY_SUCCESS',
    UPDATE_TS_CURRENCY_ERROR: 'UPDATE_TS_CURRENCY_ERROR'
};
